#liquidBanner01-frame {
	display:none;
	overflow:hidden;
	position:relative;
	height:158px;
	width:100%;
}

#liquidBanner01-body {
	position:relative;
	margin:0 15px 0 22px;
}

* html #liquidBanner01-body {
	width:91%;
}

#liquidBanner01-prev,
#liquidBanner01-next {
	position:absolute;
	top:0px;
	width:15px;
	height: 140px;
	padding: 24px 0 0 0;
}

#liquidBanner01-prev {
	left:0;
}

#liquidBanner01-next {
	right:0px;
}

#liquidBanner01-body a {
	color:#1D54A7;
	text-decoration:none;
}

#liquidBanner01-body a:hover {
	color:#C00000 !important;
	text-decoration:underline;
}

#liquidBanner01-body .banner {
	position:relative;
	width:195px;
	min-height:60px;
	height:auto !important;
	height:60px;
	margin:8px auto;
}

#liquidBanner03-frame {
	display:none;
	overflow:hidden;
	position:relative;
	height: 170px;
	width:100%;
}

#liquidBanner03-body {
	position:relative;
	margin:0 15px 0 22px;
	height: 180px;
}

#liquidBanner03-body ul {
	height: 180px;
}

* html #liquidBanner03-body {
	width:91%;
}

#liquidBanner03-prev,
#liquidBanner03-next {
	position:absolute;
	top:0px;
	width:15px;
	height:155px;
	padding:12px 0 0 0;
}

#liquidBanner03-prev {
	left:0;
}

#liquidBanner03-next {
	right:0px;
}

#liquidBanner03-body a {
	color:#1D54A7;
	text-decoration:none;
}

#liquidBanner03-body a:hover {
	color:#C00000 !important;
	text-decoration:underline;
}

#liquidBanner03-body .item {
	position:relative;
	width:100px;
	min-height:100px;
	height:auto !important;
	height:100px;
	margin:12px auto 0px;
}

#liquidBanner03-body .wrap {
	height: 150px;
}

#liquidBanner03-body .item .shopLink {
	font-size: 82%;
}

#liquidBanner03-body .hide {
	width:100px;
	height:0px;
	visibility: hidden;
}

#liquidBanner03-item {
	display:none;
	width:120px;
}

#liquidBanner02-body,
#liquidBanner04-body {
	position: relative;
	margin: 0 15px 0 22px;
	overflow: hidden;
}
* html #liquidBanner02-body,
* html #liquidBanner04-body {
	width: 91%;
}
#liquidBanner02-body,
#liquidBanner04-body {
	height: 282px;
}
#liquidBanner02-body .banner,
#liquidBanner04-body .banner {
	position: relative;
	width: 162px;
	min-height: 248px;
	margin: 8px auto;
	font-size: 82%;
	height: 248px;
}

#liquidBanner02-body ul,
#liquidBanner04-body ul {
	background: url(http://image.rakuten.co.jp/com/img/home/200809/api/dot2.gif) repeat-y left top;
}

#liquidBanner02-body .banner dt,
#liquidBanner04-body .banner dt {
	padding-left:12px;
}

#liquidBanner02-body .banner .name,
#liquidBanner04-body .banner .name {
	padding-top:5px;
	height:64px;
}

#liquidBanner02-body .banner .area,
#liquidBanner04-body .banner .area {
	padding-top:4px;
}

#liquidBanner02-body .price,
#liquidBanner04-body .price {
	color:#cf0000;
	text-align: left;
}

#liquidBanner02-frame,
#liquidBanner04-frame {
	display: none;
	overflow: hidden;
	position: relative;
	height:303px;
	width: 100%;
}

#liquidBanner02-frame a,
#liquidBanner04-frame a {
    color: #1D54A7;
    text-decoration: none;
}

#liquidBanner02-frame a:hover,
#liquidBanner04-frame a:hover {
    color: #C00000 !important;
    text-decoration: underline;
}

#liquidBanner02-frame .liquid-item,
#liquidBanner04-frame .liquid-item {
	width:152px;
	background:#fff;
	padding:5px;
	height:260px;
}

#liquidBanner02-frame li div,
#liquidBanner04-frame li div {
	top: 0px !important;
}

#liquidBanner02-prev,
#liquidBanner04-prev {
	position: absolute;
	float: left;
	top: 0px;
	width: 15px;
	height: 520px;
	padding: 64px 0 0 8px;
	z-index: 100;
	background-color: white;
}
#liquidBanner02-next,
#liquidBanner04-next {
	position: absolute;
	float: right;
	right: 0px;
	top: 0px;
	width: 15px;
	height: 155px;
	padding: 64px 7px 0 0;
}

#liquidBanner02-item,
#liquidBanner04-item {
	display: none;
	width:170px;
}